# $str.findlast Find the last index of a substring in a string
Usage
    $str.findlast(<findIn>,<toFind>)
Description
This function search in the string given as the first parameter for the string given as his second parameter, and will return the index where is last located or -1 if it's not located.
Syntax Specification
    <int> $str.findlast(<findIn:string>,<toFind:string>)

Index, Functions

KVIrc 3.4.2 Documentation
Generated by ports-i386 at Sun Mar 7 07:08:54 2010